Subject: RE:Warranty #Ref 2022123000293841
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 31 Dec 2022 13:20:39 -0800

Dear Emily-

We are sorry for the trouble you are having with your electric product. The electric blankets come with a 5-year warranty. Please reach out to our customer service support team at 866-456-8852 or email: [email-masked] and we will help you with your case as much as we can.  Note we are closed on Monday, 1/2/23 due to the New Year’s Holiday.  Thank you, and Happy New Year!

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi there! A while back, I bought an electric blanket from you guys. It should have come with a warranty, as I understand it. My blanket is erroring out and I can't seem to fix it. Could you please provide me with information as to how to proceed?

Thanks!

-Emily